Mac Sonoma - incompatibility with SPSS

Mac Sonoma - incompatibility with SPSS

If you need to use SPSS, do not upgrade to Sonoma at this time.

We have been informed by IBM, our SPSS vendor, that the new Mac Sonoma operating system (macOS 14.0) is not currently compatible with any version of SPSS. 

If you need to use SPSS, then we strongly recommend that you do not upgrade to Sonoma at this time.

We will advise again when we get confirmation from IBM that the issue has been resolved and it is possible to upgrade.

Search News

Browse by Month

2024

  1. Jan
  2. Feb
  3. Mar
  4. Apr
  5. May
  6. Jun
  7. Jul There are no items to show for July 2024
  8. Aug There are no items to show for August 2024
  9. Sep There are no items to show for September 2024
  10. Oct There are no items to show for October 2024
  11. Nov There are no items to show for November 2024
  12. Dec There are no items to show for December 2024

2004

  1. Jan
  2. Feb
  3. Mar
  4. Apr
  5. May
  6. Jun
  7. Jul
  8. Aug
  9. Sep
  10. Oct
  11. Nov There are no items to show for November 2004
  12. Dec

2003

  1. Jan
  2. Feb
  3. Mar
  4. Apr
  5. May
  6. Jun
  7. Jul
  8. Aug
  9. Sep
  10. Oct
  11. Nov
  12. Dec There are no items to show for December 2003

1999

  1. Jan There are no items to show for January 1999
  2. Feb There are no items to show for February 1999
  3. Mar
  4. Apr
  5. May
  6. Jun
  7. Jul
  8. Aug
  9. Sep
  10. Oct
  11. Nov
  12. Dec

1998

  1. Jan
  2. Feb
  3. Mar
  4. Apr There are no items to show for April 1998
  5. May
  6. Jun
  7. Jul There are no items to show for July 1998
  8. Aug There are no items to show for August 1998
  9. Sep
  10. Oct
  11. Nov There are no items to show for November 1998
  12. Dec